@charset "UTF-8";
@-webkit-keyframes btn-arrow-anim {
  0% {
    stroke-dashoffset: 24.9754257202px;
    stroke-dasharray: 24.9754257202px;
  }
  100% {
    stroke-dashoffset: 0;
    stroke-dasharray: 24.9754257202px;
  }
}
@keyframes btn-arrow-anim {
  0% {
    stroke-dashoffset: 24.9754257202px;
    stroke-dasharray: 24.9754257202px;
  }
  100% {
    stroke-dashoffset: 0;
    stroke-dasharray: 24.9754257202px;
  }
}
@-webkit-keyframes news-scroll {
  0% {
    -webkit-transform: translateX(4px);
            transform: translateX(4px);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes news-scroll {
  0% {
    -webkit-transform: translateX(4px);
            transform: translateX(4px);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes scroll-arrow-anim {
  0% {
    stroke-dashoffset: 54.0401611328px;
    stroke-dasharray: 54.0401611328px;
  }
  80% {
    stroke-dashoffset: 0;
    stroke-dasharray: 54.0401611328px;
  }
  100% {
    stroke-dashoffset: 0;
    stroke-dasharray: 54.0401611328px;
  }
}
@keyframes scroll-arrow-anim {
  0% {
    stroke-dashoffset: 54.0401611328px;
    stroke-dasharray: 54.0401611328px;
  }
  80% {
    stroke-dashoffset: 0;
    stroke-dasharray: 54.0401611328px;
  }
  100% {
    stroke-dashoffset: 0;
    stroke-dasharray: 54.0401611328px;
  }
}
@-webkit-keyframes menu-arrow-anim {
  0% {
    stroke-dashoffset: 18.7570304871px;
    stroke-dasharray: 18.7570304871px;
  }
  100% {
    stroke-dashoffset: 0;
    stroke-dasharray: 18.7570304871px;
  }
}
@keyframes menu-arrow-anim {
  0% {
    stroke-dashoffset: 18.7570304871px;
    stroke-dasharray: 18.7570304871px;
  }
  100% {
    stroke-dashoffset: 0;
    stroke-dasharray: 18.7570304871px;
  }
}
* {
  padding: 0;
  margin: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  min-width: 375px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 62.5%;
  color: #333;
  word-wrap: break-word;
  overflow-wrap: break-word;
  cursor: inherit;
  line-break: normal;
  -webkit-tap-highlight-color: inherit;
}
@media (min-width: 48em) {
  html {
    min-width: 1280px;
  }
}

body {
  font-size: 1.6rem;
}

li {
  list-style-type: none;
}

nav li::before {
  content: inherit;
}

th {
  font-weight: inherit;
}

address {
  font-style: inherit;
}

fieldset {
  min-width: 0;
  padding: 0;
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

h1 {
  margin: 0;
}

cite,
dfn,
em,
i,
var {
  font-style: inherit;
}

small {
  font-size: inherit;
}

a {
  color: currentColor;
  text-decoration: none;
}

button,
input,
select,
textarea {
  padding: 0;
  border: 0;
}

button:not(:disabled):not([aria-disabled=true]) {
  cursor: pointer;
}

[data-whatinput=mouse] *:focus,
[data-whatinput=touch] *:focus {
  outline: none;
}

.l-main {
  overflow: hidden;
}

.c-btn {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 360px;
  padding: 17px 25px 17px 0;
  margin: 0 auto;
  font-size: 1.5rem;
  font-weight: 700;
  color: #fff;
  background-color: #343434;
  border-radius: 100px;
}
@media (min-width: 48em) {
  .c-btn {
    padding-right: 17px;
    font-size: 1.7rem;
  }
}
@media (min-width: 48em) {
  .c-btn:hover .c-btn__icon-arrow {
    -webkit-animation: btn-arrow-anim 0.5s ease-out 0s both;
            animation: btn-arrow-anim 0.5s ease-out 0s both;
  }
}
.c-btn.c-btn--back {
  padding-right: 0;
  padding-left: 25px;
}
.c-btn.c-btn--back .c-btn__icon {
  right: auto;
  left: 23px;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.c-btn .u-f-outfit {
  font-weight: 400;
}

.c-btn__icon {
  position: absolute;
  top: 0;
  right: 23px;
  bottom: 0;
  display: block;
  width: 24px;
  height: 14px;
  margin: auto;
}
@media (min-width: 48em) {
  .c-btn__icon {
    right: 26px;
  }
}
.c-btn__icon::before {
  display: block;
  width: 14px;
  height: 14px;
  content: "";
  border: 1px solid currentColor;
  border-radius: 50%;
}
.c-btn__icon svg {
  position: absolute;
  top: -4px;
  right: 6px;
  width: 4px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.c-footer {
  position: relative;
  z-index: 1;
  overflow: hidden;
  background-color: #eaeaea;
}

.c-footer__inner {
  padding: 103px 20px 0;
  margin: 0 auto;
}
@media (min-width: 48em) {
  .c-footer__inner {
    padding-right: 0;
    padding-left: 0;
    width: 988px;
  }
}

.c-footer__heading {
  text-align: center;
  line-height: 1;
  white-space: nowrap;
}

.c-footer__heading-ja {
  display: block;
  font-size: 2.4rem;
  font-weight: 700;
}

.c-footer__heading-en {
  display: block;
  margin-top: 17px;
  font-size: 1.8rem;
}

.c-footer__slider {
  overflow: visible;
  padding-bottom: 31px;
  margin-top: 40px;
  margin-bottom: 100px;
}
@media (min-width: 48em) {
  .c-footer__slider {
    padding-bottom: 50px;
    margin-top: 44px;
    margin-bottom: 200px;
  }
}
.c-footer__slider .swiper-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  bottom: 0;
}
.c-footer__slider .swiper-pagination .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
  margin: 0 5px;
  background-color: transparent;
  border: 1px solid #333;
  border-radius: 50%;
  opacity: 1;
}
.c-footer__slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #333;
}

.c-footer__slide-link {
  display: block;
  -webkit-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
.c-footer__slide-link > img {
  width: 100%;
}
@media (min-width: 48em) {
  .c-footer__slide-link:hover {
    opacity: 0.6;
  }
}

.c-footer__btn {
  padding-top: 19px;
  padding-bottom: 19px;
  font-size: 1rem;
  letter-spacing: 0.15em;
  line-height: 1;
  color: #333;
  background-color: transparent;
  border: 1px solid #333;
}
@media (min-width: 48em) {
  .c-footer__btn {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 1.2rem;
  }
}
.c-footer__btn.c-footer__btn--back {
  font-size: 1.4rem;
}
.c-footer__btn.c-footer__btn--back .u-f-outfit {
  font-size: 1.5rem;
}
.c-footer__btn + .c-footer__btn {
  margin-top: 20px;
}
@media (min-width: 48em) {
  .c-footer__btn + .c-footer__btn {
    margin-top: 0;
  }
}

.c-footer__btn-logo {
  margin-right: 10px;
}
@media (min-width: 48em) {
  .c-footer__btn-logo {
    width: 106px;
  }
  .c-footer__btn-logo > img {
    width: 100%;
  }
}

.c-footer__sns {
  margin-top: 30px;
}
@media (min-width: 48em) {
  .c-footer__sns {
    margin-top: 34px;
  }
}

.c-footer__sns-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 6px;
}
@media (min-width: 48em) {
  .c-footer__sns-heading {
    padding-right: 0;
  }
}

.c-footer__sns-heading-en {
  font-size: 1.7rem;
  letter-spacing: 0.1em;
  line-height: 1;
}
@media (min-width: 48em) {
  .c-footer__sns-heading-en {
    font-size: 1.9rem;
  }
}

.c-footer__sns-heading-ja {
  margin-left: 21px;
  font-size: 1rem;
  letter-spacing: -0.06em;
  line-height: 1;
}
@media (min-width: 48em) {
  .c-footer__sns-heading-ja {
    margin-left: 20px;
    font-size: 1.1rem;
  }
}

.c-footer__sns-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 18px;
}

.c-footer__sns-link {
  position: relative;
  display: block;
  margin: 0 13px;
}
@media (min-width: 48em) {
  .c-footer__sns-link {
    width: 43px;
    margin: 0 14px;
  }
  .c-footer__sns-link > img {
    width: 100%;
  }
}

.c-footer__sns-link-balloon {
  position: absolute;
  top: 120%;
  left: -6px;
  z-index: 0;
  padding: 10px;
  margin: auto;
  font-size: 1rem;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #fff;
  white-space: nowrap;
  visibility: hidden;
  background-color: rgba(100, 100, 100, 0.8);
  border-radius: 3px;
  opacity: 0;
  -webkit-transition: visibility 0s 0.5s, opacity 0.5s, -webkit-transform 0.5s;
  transition: visibility 0s 0.5s, opacity 0.5s, -webkit-transform 0.5s;
  transition: visibility 0s 0.5s, opacity 0.5s, transform 0.5s;
  transition: visibility 0s 0.5s, opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
}
.c-footer__sns-link.is-active .c-footer__sns-link-balloon {
  visibility: inherit;
  opacity: 1;
  -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.5s, transform 0.5s;
  transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}
.c-footer__sns-link-balloon::before {
  position: absolute;
  right: 0;
  bottom: 100%;
  left: 0;
  z-index: -1;
  width: 0;
  height: 0;
  margin: auto;
  content: "";
  border-bottom: 7px solid rgba(100, 100, 100, 0.8);
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.c-footer__copyright {
  padding-bottom: 20px;
  margin-top: 52px;
  font-size: 1rem;
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
}
@media (min-width: 48em) {
  .c-footer__copyright {
    margin-top: 54px;
    font-size: 1.2rem;
  }
}

.c-header {
  display: none;
}
@media (min-width: 48em) {
  .c-header {
    position: absolute;
    top: 30px;
    left: 30px;
    z-index: 10;
    display: block;
  }
}

@media (min-width: 48em) {
  .c-header__logo {
    padding: 10px;
  }
}

.c-menu {
  position: relative;
  z-index: 50;
}

.c-menu__btn {
  position: fixed;
  top: 26px;
  right: 13px;
  z-index: 2;
}
@media (min-width: 48em) {
  .c-menu__btn {
    top: 23px;
    right: 40px;
  }
}

.c-menu__btn-icon {
  display: block;
  -webkit-transform-origin: 16px 16px;
          transform-origin: 16px 16px;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.c-menu__btn-text {
  display: block;
  margin-top: 4px;
  font-size: 1rem;
  line-height: 1;
  letter-spacing: 0.1em;
  text-align: left;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.c-menu__btn[aria-expanded=true] .c-menu__btn-icon {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.c-menu__btn[aria-expanded=true] .c-menu__btn-text {
  opacity: 0;
}

.c-menu__body {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
}

.c-menu__body[aria-hidden=true] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  pointer-events: none;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.4s;
  transition: visibility 0s 0.4s;
}
.c-menu__body[aria-hidden=true] .c-menu__body-bg {
  background-color: rgb(255, 255, 255);
  -webkit-transform: translate(50%, -50%) scale(0);
          transform: translate(50%, -50%) scale(0);
}
@media (min-width: 48em) {
  .c-menu__body[aria-hidden=true] .c-menu__body-bg {
    width: 0;
    height: 0;
    -webkit-transform: translate(50%, -50%) scale(1);
            transform: translate(50%, -50%) scale(1);
  }
}

.c-menu__nav {
  padding-top: 100px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 48em) {
  .c-menu__nav {
    padding-top: 80px;
    margin-right: 200px;
  }
}

.c-menu__list {
  padding-bottom: 40px;
}

.c-menu__item {
  line-height: 1;
}
.c-menu__item + .c-menu__item {
  margin-top: 45px;
}

.c-menu__item-link {
  display: block;
  padding-left: 39px;
}
@media (min-width: 48em) {
  .c-menu__item-link:hover .c-menu__item-icon-arrow {
    -webkit-animation: menu-arrow-anim 0.5s ease-out 0s both;
            animation: menu-arrow-anim 0.5s ease-out 0s both;
  }
}

.c-menu__item-title {
  position: relative;
  display: block;
  font-weight: 700;
}

.c-menu__item-title-icon {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -37px;
  display: block;
  width: 12px;
  height: 12px;
  margin: auto;
  border: 2px solid #333;
  border-radius: 50%;
}
.c-menu__item-title-icon > svg {
  position: absolute;
  top: 0;
  left: 3px;
  width: 15px;
}

.c-menu__item-icon-arrow {
  stroke-dashoffset: 18.7570304871px;
  stroke-dasharray: 18.7570304871px;
}

.c-menu__item-title-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-size: 2.8rem;
  letter-spacing: 0.1em;
}

.c-menu__item-title-text-number {
  padding-right: 10px;
  margin-bottom: -4px;
  font-size: 4.4rem;
  white-space: nowrap;
}

.c-menu__item-description {
  display: block;
  font-size: 1.1rem;
  margin-top: 9px;
}

.c-menu__body-bg {
  position: fixed;
  top: 0;
  right: 0;
  z-index: -1;
  width: 100vw;
  padding-top: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  border-radius: 50%;
  -webkit-transform: translate(50%, -50%) scale(5);
          transform: translate(50%, -50%) scale(5);
  -webkit-transition: 0.5s ease-in;
  transition: 0.5s ease-in;
}
@media (min-width: 48em) {
  .c-menu__body-bg {
    width: 2036px;
    height: 1600px;
    padding-top: 0;
    -webkit-transform: translate(50%, -50%) scale(1);
            transform: translate(50%, -50%) scale(1);
  }
}

.c-menu__overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -2;
  margin: auto;
  background-color: transparent;
}

.u-clearfix::after {
  display: block;
  clear: both;
  content: "";
}

.u-d-none {
  display: none !important;
}

.u-d-inline {
  display: inline !important;
}

.u-d-inline-block {
  display: inline-block !important;
}

.u-d-block {
  display: block !important;
}

.u-d-grid {
  display: -ms-grid !important;
  display: grid !important;
}

.u-d-table {
  display: table !important;
}

.u-d-table-row {
  display: table-row !important;
}

.u-d-table-cell {
  display: table-cell !important;
}

.u-d-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.u-d-inline-flex {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}

@media (min-width: 48em) {
  .u-d-md-none {
    display: none !important;
  }

  .u-d-md-inline {
    display: inline !important;
  }

  .u-d-md-inline-block {
    display: inline-block !important;
  }

  .u-d-md-block {
    display: block !important;
  }

  .u-d-md-grid {
    display: -ms-grid !important;
    display: grid !important;
  }

  .u-d-md-table {
    display: table !important;
  }

  .u-d-md-table-row {
    display: table-row !important;
  }

  .u-d-md-table-cell {
    display: table-cell !important;
  }

  .u-d-md-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }

  .u-d-md-inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}
.u-f-outfit {
  font-family: "Outfit", sans-serif !important;
}

.u-visually-hidden-focusable:not(:focus) {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  white-space: nowrap !important;
  border-width: 0 !important;
}

.u-visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  white-space: nowrap !important;
  border-width: 0 !important;
}